» Ubuntu » Balíky

Error

two or more packages specified (libcharls-dev cosmic)